Subject: Blx Feedback - DSAT audits
From: Subir Chakma <[email-masked]>
To: Anshul Pannu <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Gurpreet Kaur <[email-masked]>, Ratnam Sharma <[email-masked]>, Sumit Gogia <[email-masked]>, Anas Mohammad <[email-masked]>, Nitin Gupta <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Surya Prakash. Tiwari" <surya
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Thu, 5 Jun 2014 15:21:57 +0530 (IST)

Hello All, 

DSAT audits from 1st-4th. Pls refer my feedback, and you will see that we could have done many of the chats a lot better, and possibly could have avoided a DSAT. 

Since every chat will vary, this feedback only give you an idea as how to handle them, what approach to make, and points to highlight. 

I strongly believe we can always maintain 90+ CSAT on any given provided, provided we give our best. 

I will monitor your CSAT trend for next week as well, and will seek answers if I find any DSAT because of an agent error. 

Remark: Cx is merchant who want to arrange return of a package. For merchants we do not follow same procedure. Providing the link ws not necessary. Also, we do not charge admin fee. Therefore, its an error by everyone. 

Your response time is pathetic, which caused the DSAT. Your chat shows no customer friendliness. Bad chat over all. 

[05:04:14] 	info:  Your Issue ID for this chat is LTK1221601273252X 

[05:04:30] 	Trevor:  Hi I have a reference number here 

[05:04:48] 	Hassan:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[05:04:49] 	Trevor:  LTK1221601213961X 

[05:05:03] 	Hassan:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[05:06:01] 	Hassan:  I am sorry as we are unable to contact the merchant for the admin fee. 

[05:06:26] 	Trevor:  I AM the merchant. I have a transaction code here... Unique Transaction ID # 28H09121LM4078320 

[05:06:56] 	Trevor:  you were paid and are simply waiting on a label which i will have sent out tomorrow via standard USPS mail 

[05:07:49] 	Hassan:  Just give me a moment 

[05:12:11] 	Trevor:  hello? 

[05:13:24] 	Hassan:  Just to confirm is the Transaction ID # 28H09121LM4078320 of your paypal payment? 

[05:13:34] 	Hassan:  May I know how much have you paid? 

[05:13:55] 	Trevor:  yes for 20 USD 

[05:15:49] 	Hassan:  Alright. I will forward the details to the returns team. Once you confirm about the return label please submit the following form. 

[05:16:11] 	Hassan:  Return form 

[05:17:34] 	Trevor:  I don't think this form applies to me as I am not a borderlinx member 

Cx feedback: Hassan was an incompetent customer service representative and was less than helpful. He also was EXTREMELY slow to respond. 

  

------------- 

Remark: Attempt was good in trying to explain the delay. 

[17:06:25] 	info:  Your Issue ID for this chat is LTK1221601268416X 

[17:06:32] 	Gelna:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[17:06:35] 	Gelna:  Hi Hisham 

[17:06:47] 	Hisham:  Hello, I have a problem that I would like to discuss regrading my express delivery order 

[17:07:00] 	Gelna:  Yes, please carry on 

[17:07:25] 	Hisham:  After reading that express indicated that it will arrive in 2-3 days I found it impressive and worthy of its price 

[17:07:34] 	Hisham:  I have made the order about 10 days ago 

[17:07:52] 	Hisham:  And It hasn't "Reached my doorstep in 2-3 days" 

[17:08:05] 	Gelna:  Please allow me a moment while I check that for you. 

[17:10:03] 	Gelna:  Basically, Borderlinx normally  takes one working day to process and prepare the required papers and all before we can dispatch the shipment from our hub 

[17:10:39] 	Gelna:  However, as I've checked there was a lttle problem for this order hence it was not shipped out after one working day causing the delay of the shipment 

[17:10:41] 	Hisham:  Firstly, that should be indicated 

[17:10:51] 	Hisham:  Secondly, in no way is it supposed to lead 10 days 

[17:11:07] 	Hisham:  And I was never notified of this problem 

[17:11:17] 	Hisham:  I mean honestly, what was the point of the express in this? 

[17:11:24] 	Hisham:  Why have I even sent it to borderlinx at this rate? 

[17:11:42] 	Hisham:  Paying 170 extra dollars just for shipment and still not receiving it after this much time 

[17:12:10] 	Hisham:  This is by far the most expensive and worst delivery service I have ever used 

[17:13:22] 	Gelna:  I can understand your point Hisham and we sincerely apologize for the delay and inconvenience this has caused you . Let me forward this issue to the higher department for them to advise what can be done or what can we offer to provide a fair resolution 

[17:13:56] 	Hisham:  Thank you, please do. 

[17:15:39] 	Gelna:  But please be advised that 2-3 working days is just estimates not guarantees 

[17:15:42] 	Gelna:  These are estimates, not guarantees; shipping time can vary depending on factors such as weather, possible customs delays, and whether the delivery address is in a city or a remote area. 

[17:16:33] 	Hisham:  6 working days passed 

[17:17:12] 	Gelna:  You have released it on 23rd of May and supposed to be shipped out on 26 as our warehouse remains closed on weekends 

[17:17:35] 	Gelna:  We were able to ship it out on 27th due to the problem on the delivery address 

[17:17:46] 	Gelna:  Which means there 1 working day delay from our end 

[17:18:11] 	Hisham:  What was the problem? 

[17:18:44] 	Gelna:  Label Error , I believe you were already informed regarding this matter on chat 

[17:19:25] 	Hisham:  I was told my address is wrong for some reason, there wasn't nothing wrong with my address 

[17:19:30] 	Hisham:  Sounds like a made up excuse to me 

[17:19:40] 	Hisham:  Anywho, Thanks for the service i'll be going now 

---------- 

Remark: We could not have done anything in this case. The agent did what was need- request the Cx to contact merchant/seller if the shipment is not yet delivered. 

[19:47:11] 	info:  Your Issue ID for this chat is LTK1221601271573X 
[19:47:20] 	Anas:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[19:47:26] 	Anas:  Hi Abdulla 
[19:48:07] 	Abdulla Belquhood:  please i need someone to contact the seller on phone and explain the correct address 
[19:49:31] 	Anas:  Sorry we are unable to do so. 
[19:49:41] 	Abdulla Belquhood:  i have been emailing them since a while and could not find a solution 
[19:49:50] 	Abdulla Belquhood:  so what i have to do now!! 
[19:50:27] 	Abdulla Belquhood:  the shipment is with royal mail and they are not able to get it to the place 
[19:51:48] 	Anas:  you can advise Royal mail to contact our hUb. 
[19:52:06] 	Anas:  On the number you have provided them with your address. 
[19:52:13] 	Abdulla Belquhood:  i don't have any contact with them 
[19:52:43] 	Anas:  you need to contact your Merchant then. 
[19:52:53] 	Anas:  They will arrange for all that. 
[19:54:08] 	Abdulla Belquhood:  or i will stop using borderline ... thanks 

Cx feedback: since my shipment has left the seller place from 15 May they could not reach my borderlinx address, there's something wrong with your service and your agent won't help me with that, i am welling to stop using this service, thanks 

---------- 

Remark: Attempt to explain was good, but could have been much better. You need to be more specific. 

Cx released shipment on 30th May - Friday. An order can be processed same day or next day. We need extra day to prepare customs document, and ready shipment. 

Therefore, Order was shipped out only Monday. The Hub do not work on Saturday & Sunday. 

Delivery time is from the time DHL pick up shipment from Hub. 

[13:26:16] 	info:  Your Issue ID for this chat is LTK1221601274216X 
[13:26:21] 	yahya:  hi 
[13:26:22] 	Vivian:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[13:26:33] 	yahya:  sure 
[13:26:36] 	Vivian:  Hi Yahya 
[13:26:37] 	Vivian:  Please allow me a moment while I check that for you. 
[13:26:43] 	yahya:  ok 
[13:27:48] 	Vivian:  Your order has been successfully shipped out. Your DHL Tracking number is (8746172621). You can track your shipment at www.dhl.com. 
[13:27:48] 	Vivian:  
[13:28:22] 	yahya:  I know that is has been shipped with DHL and i was tracking it there 
[13:28:23] 	Vivian:  It has arrived at Delivery Facility in RIYADH - SAUDI ARABIA 
[13:28:45] 	yahya:  yes i know vivian 
[13:28:51] 	yahya:  i wanna know why the delay 
[13:29:02] 	Vivian:  On average Express Delivery it may takes 2-3 business days(excluding weekends) from the time DHL pick up the shipment from our Hub. 
[13:29:20] 	yahya:  as i know express delivery will deliver the item in 3 days only 
[13:29:27] 	Vivian:  Please note that shipping time can vary depending on factors such as weather, possible customs delays, and whether the delivery address is in a city or a remote area. 
[13:29:36] 	yahya:  it has been 6 days since the order shipped with dhl 
[13:29:58] 	yahya:  ok 
[13:30:44] 	Vivian:  Your shipment will be delivered to you soon. The estimated shipping time does not include weekends(Sunday and Saturday). 
[13:31:00] 	yahya:  thank you 

-------- 

Remark: First error is not to read & understand Cx query clearly. 

Additionally, when they request help, always suggest them to google. 

[12:40:23] 	info:  Your Issue ID for this chat is LTK1221601279143X 
[12:40:26] 	Vivian:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[12:40:31] 	Vivian:  Hi Diana 
[12:40:35] 	Vivian:  How may I assist you today? 
[12:41:12] 	diana:  Hello. Can you help to purchase item from aus merchant that does not ship internationally? 
[12:41:50] 	Vivian:  You are free to buy from any seller you like. 
[12:42:17] 	diana:  I dont get it. what do you mean? 
[12:42:34] 	Vivian:  The merchants from US or UK. 
[12:43:01] 	diana:  I mean from AUSTRALIA merchant 
[12:43:26] 	Vivian:  I am very sorry you only can buy from US or UK. 
[12:43:47] 	Vivian:  We do not have Australia suite address. 
[12:44:03] 	diana:  or do you recommend any sites offer the service? 
[12:44:25] 	Vivian:  I feel sorry we do not have such information. 
[12:44:40] 	diana:  oh thanks. 

Cx feedback: fired that assistant (vivian). shes being unhelpful. 

-------------- 

Remark: When Cx compare prices, you must give reasons that our pricing is competitive. We use DHL express services to ship all our shipments, and DHL is the best in the shipping industry. Our delivery period is 2-3 days which is exceptional for an international order. 

Most of the other companies uses other slower shipping services. 

[04:42:39] 	info:  Your Issue ID for this chat is LTK1221601273216X 
[04:42:43] 	Sanjeev:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[04:42:54] 	Sanjeev:  Hi Mohammed 
[04:43:06] 	mohammed:  hello 
[04:44:07] 	mohammed:  there an items in my uk & us account 
[04:44:25] 	Sanjeev:  There is a duty GBP 8.64 (SAR 54.81) 
[04:44:34] 	Sanjeev:  GBP 5.95 (Fuel Surcharge) 
[04:44:42] 	Sanjeev:  Shipping GBP 35.00 (SAR 222.02) 
[04:45:16] 	Sanjeev:  Which comes to total Total GBP 49.59 (SAR 314.58) without the insurance 
[04:45:58] 	mohammed:  Why pay each one separately ؟ 
[04:46:10] 	mohammed:  for uk & us 
[04:46:39] 	Sanjeev:  Because the destination of the hub are different Mohammed 
[04:46:55] 	Sanjeev:  One is in US and other is in UK 
[04:46:55] 	mohammed:  this is a lot 
[04:47:10] 	Sanjeev:  So the shipping cost vary by the distance 
[04:47:17] 	mohammed:  i pay 311 war for 2 shirts to arrived 
[04:47:25] 	Sanjeev:  This is the standard shipping cost 
[04:47:54] 	mohammed:  i was shipping my staff by worldship 
[04:48:05] 	Sanjeev:  Ok 
[04:48:09] 	mohammed:  and it was not like that at all 
[04:48:27] 	mohammed:  its cheaper than this 
[04:48:33] 	mohammed:  why ? why ? 
[04:48:49] 	mohammed:  i'm so mad 

Cx feedback: because worldship shipping better and cheaper !!! 

-------- 

Remark :  There are couple of ways to explain/provide summarative shipping cost. You can explain how shipping cost is calculated- first 1/2 kilo is most expensive @ USD, and every incremental 1/2 kilo cost @USD .. 

Now, provided we get approx total weight of all incoming shipments, we can give the estimate on the combined shipping cost. 

Since, actual weight/dims can vary for the packages, therefore, exact shipping cost is known only after delivery. 

For Cx to get combined cost of multiple shipments, they need to known individual shipments weights, and them put the sum total of all weights in the TCC. 

[02:43:14] 	info:  Your Issue ID for this chat is LTK1221601277715X 
[02:43:18] 	Sanjeev:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[02:43:24] 	Sanjeev:  Hi Kai 
[02:43:28] 	kai:  hi 
[02:43:37] 	Sanjeev:  In order to get an estimation of the shipping cost, please use our Shipping cost calculator: www.borderlinx.com/tcc. Please note that dimensions and weight entered are important to get an accurate estimation. 
[02:44:13] 	Sanjeev:  Unless the shipment arrives and updated with correct weight we can not tell you the exact shipping cost 
[02:44:27] 	kai:  ok, i understood, that i would save money with a combined shipment. how can i calculate how much i would save? 
[02:45:19] 	Sanjeev:  You can check each shipment cost first in your account and then tick all shipments together so that they can be consolidated and you can find the shipping cost for them 
[02:45:24] 	Sanjeev:  You will save good money 
[02:46:37] 	kai:  ok. but i know that only after all the items arrived at borderlinx and after each is calculated by borderlinx? 
[02:46:51] 	Sanjeev:  Yes Kai 
[02:47:20] 	kai:  you can't give me an estiomate or 'house number'? 
[02:47:26] 	Sanjeev:  That will be more right 
[02:47:30] 	kai:  rule of thumb 
[02:47:35] 	Sanjeev:  No Kai 
[02:47:46] 	kai:  hm, ok 
[02:47:50] 	Sanjeev:  Is there anything else I may assist you with today? 
[02:48:10] 	kai:  na, noot for now. thanks 

Cx feedback: i was asking for the cost of combined shipping. i wasn't able to get an estimate of what i would save. i expect to know in the forefront what costs i have to expect, when using a service 

--------- 

Remark : The explaination on dimensional/volumetric weight is OK. I thought a few additional lines would have been better like - 

The shipping cost is not depended on item cost; it is only based on the weight (vol or dead weight). 

Your items are bulky and came in big box, which resulted in high volumetric weight 

Therefore, please buy compact/small items only. 

Then, you could have advised him to return the items if shipping cost is on the higher side. 

(You have sent request to Repack, but how much will it come down even if repacked; the way cx is saying, he wont ship even at 50% weight). 

[12:07:33] 	info:  Your Issue ID for this chat is LTK1221601274034X 
[12:07:38] 	Ibrahim:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[12:07:49] 	Denise:  Hi Ibrahim 
[12:08:14] 	Ibrahim:  Hello Denise 
[12:08:40] 	Ibrahim:  The shipping cost is based on the weight of the shipment - actual or the volumetric weight whichever is higher 
[12:08:53] 	Ibrahim:  The volumetric weight is based on the dimensions of the package of the shipment 
[12:09:03] 	Ibrahim:  Unfortunately we do not merge shipments 
[12:09:05] 	Denise:  but these are only clothes and children's sleeping bag and pillow which are very light 
[12:09:34] 	Ibrahim:  As I said the dimensions of the boxes are more and hence the cost 
[12:10:07] 	Denise:  how can i send them back cause if i had known it would be so much more expensive for me to delivery by other means 
[12:10:32] 	Denise:  the cost of the shipment is more than 10 times of my goods 
[12:11:25] 	Ibrahim:  I can send the request to the warehouse to see if the two shipments (pillows and the sleeping bag) can be repacked to reduce the volumetric weight 
[12:11:30] 	Ibrahim:  We would update you by email 
[12:12:00] 	Denise:  thank you 
[12:12:10] 	Ibrahim:  You are welcome 
[12:12:19] 	Ibrahim:  Is there anything else I may assist you with today? 
[12:12:44] 	Denise:  i really hope you can do something about this as it is really ridiculous for me to pay the shipping cost of so much compared to the cost of the actual items 
[12:12:58] 	Ibrahim:  We would surely inform you 
[12:13:34] 	Denise:  thanks 

Cx feedback: Because my items were not sent at the same time to Borderlinx and were separated into few shipments due to availability at the time of shipping from Walmart, my shipping cost now is more than triple of my the cost of my items itself. The agent said he would try to repack some of my item but to pay $200 for shipping cost for some clothes and kids pillows and sleeping bags i think this is ridiculous. The agent is polite and I understand he is just doing his job to explain. 

------------- 

Remark : The volumetric explanation ws handled well, except where agent failed to understand Cx repeated concern to repack into one box. 

Read the lines carefully. 

info:  Your Issue ID for this chat is LTK1221601268705X 
[20:05:26] 	Gelna:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[20:05:29] 	Gelna:  Hi Erjan 
[20:07:16] 	erjan:  hi 
[20:07:53] 	erjan:  i want to ask about my shipment for SWANSON HEALTH PRODUCTS (4204542492748901081875553014391864) 
[20:08:35] 	Gelna:  alright 
[20:09:10] 	erjan:  this second package should be part of 1st package 
[20:09:49] 	erjan:  but the shipper split it because of the partial shipment. 
[20:09:57] 	Gelna:  alright 
[20:10:32] 	erjan:  so now it does not make sense when I want to ship it through borderlink, it counted as double shipment 
[20:11:16] 	Gelna:  You can consolidate the shipments so as to save on the shipping cost 
[20:11:31] 	erjan:  can help to consolidate? 
[20:11:46] 	Gelna:  You can consolidate the shipments by releasing them from your account at the same time. But if we receive 3 packages, you will receive 3 packages as well, although they are shipped with the same tracking number 
[20:11:51] 	Gelna:  Packages itself are not combined physically into single box 
[20:12:11] 	Gelna:  The first half kilo in shipping from US to Singapore is uSD13.00 and thereafter incremented every half kilo of USD3.30 
[20:12:17] 	Gelna:  The first half kilo is usually the most costly for the International shipments. By consolidating, you are saving on first half kilo of each shipment 
[20:13:33] 	erjan:  ya but when i want to ship it, borderlink charge very ghigh on the second item 
[20:14:08] 	Gelna:  It because the weight of the shipment 
[20:14:14] 	Gelna:  It's* 
[20:14:24] 	erjan:  the weight only 0.35kg 
[20:14:42] 	erjan:  but it applied with vol weight, that's the caused 
[ 20:16:57] 	erjan:  if borderlink can help me to consolidate the physical item into 1st package, then can help me save more on the combined Vol.weight 
[20:17:04] 	Gelna:  right 
[20:17:11] 	Gelna:  Yes, we can consolidate Erjan 
[20:17:17] 	Gelna:  Under the concept of consolidation, the higher weight of all shipments (actual or volumetric) is combined to calculate the cost of shipping 
[20:18:54] 	erjan:  if you can help me to consoildate the 2nd item into 1st package, my real weight only 1.32+0.35 = 1.65 and I assume the vol.weight will be lower 
[20:19:47] 	Gelna:  Yes, as mentioned we can 
[20:20:20] 	erjan:  ok thanks then can let me know waht is the combined vol.weight after re-packaging? 
[20:21:19] 	Gelna:  I'm afraid but consolidation doesn't mean putting the shipments into one box but calculating the shipments as one 
[20:21:26] 	Gelna:  All individual shipments are scanned and assigned a serial number on arrival electronically. We cannot merge or split the shipments to affect the individuality of shipments for customs clearances. 
[20:21:26] 	Gelna:  
[20:22:28] 	Gelna:  So, you have 2 shipments right ? If you will consolidate them the total weight would be 4.28kgs 
[20:23:11] 	erjan:  how u can get 4.28 kg? 
[20:24:15] 	Gelna:  Please find below the weight of the shipment 1Z869V6RYW09083653: 
[20:24:21] 	Gelna:  Weight 1.80 
[20:24:21] 	Gelna:  Volumetric weight 1.77 
[20:24:27] 	Gelna:  9612804425323295161894 
[20:24:32] 	Gelna:  Weight 1.63 
[20:24:32] 	Gelna:  Volumetric weight 2.48 
[20:24:42] 	Gelna:  You can see this details on your account 
[20:25:50] 	erjan:  my account showing 1st item (1z5690750387810189) real weight 1.32 and vol.weight 1.84 
[20:25:57] 	erjan:  why is different? 
[20:26:37] 	Gelna:  My bad I was giving you incorrect details 
[20:26:47] 	Gelna:  Yes, you are correct 
[20:26:54] 	Gelna:  1z5690750387810189 
[20:26:55] 	Gelna:  Weight 1.32 
[20:26:55] 	Gelna:  Volumetric weight 1.84 
[20:26:58] 	Gelna:  4204542492748901081875553014391864 
[20:27:04] 	Gelna:  Weight 0.35 
[20:27:04] 	Gelna:  Volumetric weight 1.18 
[20:27:26] 	Gelna:  Total of 3.02kgs 
[20:28:21] 	erjan:  yup now I'm asking is there any way borderlinx can help me to reduce the Total Vol.Weight? 
[20:29:53] 	Gelna:  I am not sure if shipments can be repacked as it seems the current packaging is already optimum 
[20:30:12] 	Gelna:  I can forward a repacking request but cannot guarantee you anything 
[20:30:44] 	erjan:  ok thanks 

----------- 

Remark : We should back up our statement, policy with reasons. 

Night Visions are prohibited because they have dual use and could be misused. Therefore, there is a standard policy to prohibit it completely. 

May be local purchase is possible if you are fulfil certain T&C's, but there are strict international policies against it. 

You know some strong backing points for prohibiting it will make more sense to the Cx. 

Otherwise, the chat is well handled. 

[20:12:08] 	info:  Your Issue ID for this chat is LTK1221601280664X 
[20:12:14] 	Anas:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[20:12:21] 	Anas:  Hi Rijad 
[20:12:29] 	Rijad:  Yes of course. 
[20:12:38] 	Rijad:  Hello! 
[20:14:00] 	Rijad:  Sorry for my bad English. I hope the question is understandable. 
[20:14:16] 	Anas:  As you have informed that the shipment is on its way to Borderlinx. 
[20:14:52] 	Anas:  Please let the shipment reach to us, then we could advise you. 
[20:14:54] 	Rijad:  Well, probably it's not on its way to Borderlinx. But the purchase is already done. 
[20:15:40] 	Anas:  If you may cancel the process, please do it. 
[20:15:41] 	Rijad:  Ok, it shall reach Detroit between 10th and 14th of June. 
[20:16:56] 	Rijad:  No, I hope that it won't be a problem. According to several different night vision distributers genaration 1 and 1+ devices can be exported without restrictions. Thank you for your time. 
[20:17:53] 	Anas:  Normally! Night vision equipment are prohibited to ship with Borderlinx. 
[20:19:55] 	Rijad:  Yes, now I know. But I expected that this applies only to those that underly legal restrictions (gen. 2, 3 and 4). 
[20:20:41] 	Anas:  However, if you are not abler to cancel the order let it reach to Borderlinx. 
[20:20:50] 	Anas:  Then we can advise you. 
[20:21:01] 	Rijad:  OK, thank you. 

Regards 
Subir